module.exports = {
  root: true,
  env: { es2020: true },
  extends: [
    'eslint:recommended',
    'airbnb',
  ],
  ignorePatterns: ['.eslintrc.cjs'],
  parserOptions: { ecmaVersion: 'latest', sourceType: 'module' },
  rules: {
    'no-console': 'off',
    "import/no-extraneous-dependencies": [
      "error",
      {
        "devDependencies": false,
        "optionalDependencies": false,
        "peerDependencies": false,
      }
    ]
  }
}
